version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-stream-$1.tar.gz/ \
 https://github.com/sindresorhus/is-stream/tags .*/archive/v?([\d\.]+).tar.gz
